.margin_body {  margin: 0px 0px }

#lMoveSubunit {
    color: #ca0;
    text-shadow:-1px -1px 1px #fff, 1px 1px 2px #000;
    background-color: #ffffff;
}
#lMoveSubunit:hover{
    text-shadow:-1px -1px 1px #888, 1px 1px 1px #000;
}
#lMoveSubunit:active{
    text-shadow:-1px -1px 1px #000, 1px 1px 2px #000;
}
#resetCam {
    width:150px;
    height:25px;
    font-weight: 500;
    color:#fff;
    background-color:#abb;
    font-size: 15px;
    -webkit-transition: none;
    transition: none;
    box-shadow: 1px 1px 3px #999;
    text-shadow: 0px -2px 0px rgba(0, 0, 0, .3);
  }
  #resetCam:hover{
    background-color:#59a;
  }
  